<!DOCTYPE html>
	<html>
		<head>
			<title>Client site</title>
			<!-- font awsome -->
			<link rel="stylesheet" type="text/css" href="css/font-awesome.css">
			<!-- google font -->
			<link href="https://fonts.googleapis.com/css?family=Courgette|Dosis:400,700" rel="stylesheet">
			<!-- style.css -->
			<link rel="stylesheet" type="text/css" href="css/style.css">
		</head>
			<body>

					<!-- header -->
				<header class="header">
					<div class="header-wrap">

						<!-- navigation -->
						<div class="nav-wrap">
							<nav class="navigation">
						
							<!-- logo -->
								<div class="logo">
									<a href=""><h3>webworld</h3></a>
								</div>
								<!-- end of logo -->
								<!-- main navigation -->
								<div class="main-navigation">
									<ul>
										<li><a href="arrow-up">home</a></li>
										<li><a href="#section01">portfolio</a></li>
										<li><a href="">contact</a></li>
									</ul>
								</div>
								<!-- end of main-navigation -->
							
							</nav>
							<!-- end of navigation -->
						</div>
						<!-- end of nav-wrap -->


							<!-- title-wrap -->
						<div class="title-wrap">

							<div class="title">
								<!-- icon awesome dir-left -->
								<div class="icon"><a href=""><i class="fa fa-chevron-circle-left" aria-hidden="true"></i></a></div>

								<!-- main title -->
								<div class="main-title">
									<h2>Clean, flat & polished design</h2>
									<p>consectetur adipisicing elit, sed do</p>
								</div>
								<!-- end of main title -->

								<!-- icon awesome dir right -->
								<div class="icon"><a href=""><i class="fa fa-chevron-circle-right" aria-hidden="true"></i></a></div>
							</div>

						</div>
						<!-- end of title-wrap -->

						<!-- Button -->
							<div class="button">
								<a href="">show more</a>
							</div>
						<!-- end of button -->

						<div class="wrapi">
							<div class="circle-wrap">
								<a href=""><div class="circle"></div></a>
								<a href=""><div class="circle"></div></a>
								<a href=""><div class="circle"></div></a>
							</div>
						</div>
					</div>
					<!-- end of header-wrap -->

					<div id="arrow-up"><a href=""><i class="fa fa-arrow-circle-o-up" aria-hidden="true"></i></a></div>
				</header>
				<!-- end of header -->

				<!-- content01 -->
				<section id="section01">
					<!-- sec01 wrap -->
					<div class="s01-wrap">
						<div class="sub-title">
							<h4>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod. Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
							</h4>
						</div>
						<!-- end of sub-title -->

						<!-- flex shots -->
						<div class="shots">

						<!-- shot01 cont01 -->
							<div class="shot01">
								<div class="innerIcon"><i class="fa fa-camera" aria-hidden="true"></i></div>

								<div class="pic01"><img src="img/img1.jpg" alt="bird"></div>

								<div class="shot-title">
									<a href=""><h4>what we are</h4>
									<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit</p></a>
								</div>
							</div>
							<!-- end of shot01 cont01 -->

							<!-- shot02 cont02 -->
							<div class="shot01">
								<div class="innerIcon"><i class="fa fa-pencil-square-o" aria-hidden="true"></i></div>

								<div class="pic01"><img src="img/img2.jpg" alt="bird"></div>

								<div class="shot-title">
									<a href=""><h4>Start our project</h4>
									<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit</p></a>
								</div>
							</div>
							<!-- end of shot02 cont02 -->

							<!-- shot03 cont03 -->
							<div class="shot01">
								<div class="innerIcon"><i class="fa fa-shopping-cart" aria-hidden="true"></i></div>

								<div class="pic01"><img src="img/img3.jpg" alt="bird"></div>

								<div class="shot-title">
									<a href=""><h4>Our team</h4>
									<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit</p></a>
								</div>
							</div>
							<!-- end of shot03 cont03 -->
						</div>
						<!-- end of shots -->
					</div>
					<!-- end of sec01wrap -->
				</section>
				<!-- end of content01 -->


				<!-- content 02 -->
				<section id="section02">

					<!-- s02-wrap -->
					<div class="s02-wrap">
						<!-- lines with icon -->
						<div class="separator">
							<div class="line01"><hr></div>
							<div class="checkMark"><i class="fa fa-check-circle" aria-hidden="true"></i></div>
							<div class="line02"><hr></div>
						</div>
						<!-- end lines with icon -->
					
					

					<!-- futures sec -->
					<div class="futures-wrap">
						<div class="sub02-title"><h2><span id="bold-title">our</span> features</h2></div>

						<div class="future">
							<div class="pic02"><img src="img/img4.jpg"></div>

							<div class="future-content">
								<h3>Lorem ipsum is simply!</h3>
								<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
								tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,
								quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo
								consequat. </p>
								<div class="future-button"><a href="">read more</a></div>
							</div>

						</div>
						<!-- end of future -->
					</div>
					<!-- end od futures sec -->

					</div>
					<!-- end of s02-wrap -->

				</section>
				<!-- end of content 02 -->

				<!-- content 03 -->
				<section id="section03">
					<!-- s03-wrap -->
					<div class="s03-wrap">
						<div class="separator02"><hr></div>
					

						 <!-- futures sec02 -->
						<div class="futures-wrap">

							<div class="future">

								<div class="future-content">
									<h3>Lorem ipsum is simply!</h3>
									<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
									tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,
									quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo
									consequat. </p>
									<div class="future-button02"><a href="">read more</a></div>
								</div>

								<div class="camera-img">
									<div class="pic03"><i class="fa fa-camera" aria-hidden="true"></i></div>

									<div class="pic04"><i class="fa fa-camera" aria-hidden="true"></i></div>
								</div>

							</div>
							<!-- end of future02 -->
						</div>
						<!-- end od futures sec02 -->
					</div>
					 <!-- end of s03-wrap -->

				</section>
				<!-- end of content 03 -->

				<!-- section 04 -->
				<section id="section04">
					<!-- s04-wrap -->
					<div class="s04-wrap">
						<!-- lines with icon 02-->
						<div class="separator03">
							<div class="line03"><hr></div>
							<div class="checkMark02"><i class="fa fa-trophy" aria-hidden="true"></i></div>
							<div class="line04"><hr></div>
						</div>
						<!-- end lines with icon 02 -->

						<div class="projects-wrap">
							<h2><span id="proj">our latest</span>projects</h2>
							<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod.
							</p>
						</div>

						<div class="set-pic">

							<a href=""><div class="shot04">
							 <div class="pic05"><img src="img/img05.jpg"></div>

							 <div class="title01">
							 	<h3>Lorem ipsum</h3>
							 	<p>photography</p>
							 </div>
							</div></a>

							<a href=""><div class="shot04">
							 <div class="pic05"><img src="img/img06.jpg"></div>

							 <div class="title01">
							 	<h3>Lorem ipsum</h3>
							 	<p>print design</p>
							 </div>
							</div></a>

							<a href=""><div class="shot04">
							 <div class="pic05"><img src="img/img07.jpg"></div>

							 <div class="title01">
							 	<h3>Lorem ipsum</h3>
							 	<p>E-marketing</p>
							 </div>
							</div></a>

							<a href=""><div class="shot04">
							 <div class="pic05"><img src="img/img08.jpg"></div>

							 <div class="title01">
							 	<h3>Lorem ipsum</h3>
							 	<p>best market place</p>
							 </div>
							</div></a>

						</div>

					</div>
					<!-- end of s04-wrap -->
				</section>
				<!-- end of section 04 -->

				<section id="section05">
					<div class="s05-wrap">
						<!-- lines with icon 03-->
						<div class="separator03">
							<div class="line03"><hr></div>
							<div class="checkMark02"><i class="fa fa-commenting" aria-hidden="true"></i></div>
							<div class="line04"><hr></div>
						</div>
						<!-- end lines with icon 03 -->

						<div class="testemonials">
							<h2><span id="teste">client</span> testemonials</h2>
						</div>

						<div class="testemonials-title">Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
						tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam.
						</div>

						<div id="line"><hr></div>

						<div class="company-names"><p>Robert Marcol, Company Name</p></div>
						
						<div class="wrapi02">
							<div class="circle-wrap02">
								<a href=""><div class="circle2"></div></a>
								<a href=""><div class="circle2"></div></a>
								<a href=""><div class="circle2"></div></a>
								<a href=""><div class="circle2"></div></a>
								<a href=""><div class="circle2"></div></a>
								<a href=""><div class="circle2"></div></a>
							</div>

					</div>
					<!-- end of s05-wrap -->
				</section>
				<!-- end of sec 05 -->

				<section id="section06">
					<div class="s06-wrap">

						<div class="fot-wrap">
							
							<div class="fot-tit">
								<h2><span class="title-font">worldweb</span></h2>
								<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
								tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,
								quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo
								consequat. </p>
							</div>

							<div class="fot-tit">
								<h2>contanct</h2>
								<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
								</p>
								<div class="ikoni"></div>
							</div>

							<div class="fot-tit">
								<h2>latest tweets</h2>
								<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
								tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,
								quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo
								consequat. </p>
							</div>

							<div class="fot-tit">
								<h2>news letter</h2>
								<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
								tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,
								quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo
								consequat. </p>
							</div>


						</div>


					</div>
				</section>

				<footer id="footer">

					<div class="footer-wrap">
						<div class="rights"><p>&copy; 2017 All rightns reserved.</p></div>
					

					<div class="icons-socmed">
						<i class="fa fa-facebook" aria-hidden="true"></i>
						<i class="fa fa-linkedin" aria-hidden="true"></i>
						<i class="fa fa-twitter" aria-hidden="true"></i>
					</div>

					</div>
				</footer>


			</body>
	</html>





















































